[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ppp connection and winmodem is supported



If you indeed have one of these messy Winmodems, you will have to buy a fully 
functioning modem to use it with Linux.  Winmodems require software to do
some of the work that most modems normally do themselves.  You can pick a 
good one for under $100 U.S.

<snip>
   |  one of debian documents  winmodem is not supported by linux ppp. I use US 
   |  Robotics 56 K VoiceWin modem? is it true?


Eric G. Miller
Powered by the <A HREF="http://www.debian.org";>POTATO</A>!


Reply to: